3 Replies Latest reply on Aug 4, 2019 10:03 AM by MichaelF_56

    Applied for MFi version wicked sdk download(I've updated my profile about the account number)

    frcu_2269581

      Meanwhile, is CYW43455 supported in wicked sdk 6.4? I downloaded non-MFi version wiced sdk 6.4 and there's no support under cyw43455.